{
  "project_info": {
    "project_number": "309519693893",
    "firebase_url": "https://river-nation-504.firebaseio.com",
    "project_id": "river-nation-504",
    "storage_bucket": "river-nation-504.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:309519693893:android:d801e46b0b376c58",
        "android_client_info": {
          "package_name": "${PACKAGE_NAME}"
        }
      },
      "oauth_client": [
        {
          "client_id": "309519693893-aiogr51figns29hpd2ljk1tivqrv6jcd.apps.googleusercontent.com",
          "client_type": 3
        },
        {
          "client_id": "309519693893-167l1i6s2aaqtltmleojod4e061a37e5.apps.googleusercontent.com",
          "client_type": 3
        },
        {
          "client_id": "309519693893.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDqVhntllmkq1dfP6Gzkm0bgnkDoMki1MM"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 1,
          "other_platform_oauth_client": []
        },
        "ads_service": {
          "status": 2
        }
      }
    }
  ],
  "configuration_version": "1"
}